Issue from Advanced Attachments Plugin  

  RSS

TheHunterGT
(@thehuntergtgmail-com)
Active Member Customer
Joined:1 year  ago
Posts: 9
02/09/2017 10:54 pm  

 People are seeing all sorts of code when they login....no clue how to fix.

Warning: explode() expects parameter 2 to be string, array given in /home1/thehunt2/public_html/wordpress/wp-content/plugins/wpforo-advanced-attachments/includes/class.wpForoAttachmentsTools.php on line 48

Warning: array_map(): Argument #2 should be an array in /home1/thehunt2/public_html/wordpress/wp-content/plugins/wpforo-advanced-attachments/includes/class.wpForoAttachmentsTools.php on line 48

Warning: array_filter() expects parameter 1 to be array, null given in /home1/thehunt2/public_html/wordpress/wp-content/plugins/wpforo-advanced-attachments/includes/class.wpForoAttachmentsTools.php on line 48

Warning: array_diff(): Argument #2 is not an array in /home1/thehunt2/public_html/wordpress/wp-content/plugins/wpforo-advanced-attachments/includes/class.wpForoAttachmentsTools.php on line 49

Warning: implode(): Invalid arguments passed in /home1/thehunt2/public_html/wordpress/wp-content/plugins/wpforo-advanced-attachments/includes/class.wpForoAttachmentsTools.php on line 50

1453 untitled


ReplyQuote
Tom
 Tom
(@tomson)
Support Team Admin
Joined:3 years  ago
Posts: 2429
03/09/2017 10:53 am  

Hi TheHunterGT,

Could you please deactivate, delete and install it again? We're currently checking this errors and we'll update this addon very soon.


ReplyQuote
TheHunterGT
(@thehuntergtgmail-com)
Active Member Customer
Joined:1 year  ago
Posts: 9
04/09/2017 11:01 pm  

Did not work.  Cleared caches before and after as well....still gives same errors.

Tried different Wordpress themes...even stock 2017 theme...same errors.

Disabled it for now until fix.  Have moved on to myBB anyways...was just using as an archive forum anyways.  No big deal I guess.  Just curiosity.


ReplyQuote
Tom
 Tom
(@tomson)
Support Team Admin
Joined:3 years  ago
Posts: 2429
07/09/2017 9:24 pm  

Hi TheHunterGT,

I think you use old version of wpForo Attachments Addon. Could you please update it? The current version is 1.1.0 . Please check it and let us know.


ReplyQuote
TheHunterGT
(@thehuntergtgmail-com)
Active Member Customer
Joined:1 year  ago
Posts: 9
12/09/2017 1:13 am  

It's the latest 1.1.0 version.  Did a fresh download from the website and a full reinstall of it.  Same error.


ReplyQuote
Tom
 Tom
(@tomson)
Support Team Admin
Joined:3 years  ago
Posts: 2429
12/09/2017 9:01 pm  

We just released  wpForo Advanced Attachments 1.1.1 version. Please update and let us know if the problem is fixed.


ReplyQuote
kmalatesta
(@kmalatesta)
New Member Customer
Joined:5 months  ago
Posts: 4
15/09/2017 9:28 pm  

I am having the same issue with a fresh install.


ReplyQuote
Tom
 Tom
(@tomson)
Support Team Admin
Joined:3 years  ago
Posts: 2429
16/09/2017 10:59 pm  
Posted by: kmalatesta

I am having the same issue with a fresh install.

This is not the same error, this is other issue. In any case please update addon to latest version. At the moment v1.1.2 is released.


ReplyQuote
  
Working

Please Login or Register